<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="hopdong_qni" language="groovy" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20">
	<subDataset name="f01">
		<queryString>
			<![CDATA[select to_char(sysdate,'dd') ngay,to_char(sysdate,'mm')thang,to_char(sysdate,'yyyy')nam from dual]]>
		</queryString>
	</subDataset>
	<subDataset name="f02">
		<queryString>
			<![CDATA[declare
	a sys_refcursor;
begin {p0sys_funcschema}pttb_baocao.layds_in_phoi_phuluc
 (
 '{p0sys_userid}',
 '{p0psmatinhngdung}',
 '{p0sys_dataschema}',
 '{p0ma_hd}',a);? :=a; end;]]>
		</queryString>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="user_tinh_thanhpho" class="java.lang.String"/>
	<parameter name="ma_hd" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ?:={p0sys_funcschema}bctk_itext.layds_in_hdld(
'{p0sys_userid}',
'{p0psmatinhngdung}',
'{p0sys_dataschema}',
'{p0ma_hd}'); end;]]>
	</queryString>
	<field name="kh_quanhuyen" class="java.lang.String"/>
	<field name="ten_kh" class="java.lang.String"/>
	<field name="ten_tt" class="java.lang.String"/>
	<field name="cmt" class="java.lang.String"/>
	<field name="diachict" class="java.lang.String"/>
	<field name="so_nha" class="java.lang.String"/>
	<field name="to" class="java.lang.String"/>
	<field name="kh_pho" class="java.lang.String"/>
	<field name="kh_phuongxa" class="java.lang.String"/>
	<field name="taikhoan" class="java.lang.String"/>
	<field name="dt_lienhe" class="java.lang.String"/>
	<field name="chucvu" class="java.lang.String"/>
	<field name="ngaycap_gt" class="java.lang.String"/>
	<field name="noicap_gt" class="java.lang.String"/>
	<field name="kh_tinhc" class="java.lang.String"/>
	<field name="ms_thue" class="java.lang.String"/>
	<field name="fax" class="java.lang.String"/>
	<field name="ten_dv" class="java.lang.String"/>
	<field name="lanhdao" class="java.lang.String"/>
	<field name="chucdanh" class="java.lang.String"/>
	<field name="taikhoanb" class="java.lang.String"/>
	<field name="msthueb" class="java.lang.String"/>
	<field name="diachi_ct1" class="java.lang.String"/>
	<field name="dienthoai" class="java.lang.String"/>
	<field name="tai_nha" class="java.lang.String"/>
	<field name="tai_bd" class="java.lang.String"/>
	<field name="tai_nh" class="java.lang.String"/>
	<field name="diachi_tt" class="java.lang.String"/>
	<field name="tennganhangb" class="java.lang.String"/>
	<field name="email" class="java.lang.String"/>
	<field name="ds_dvgt" class="java.lang.String"/>
	<field name="ma_tb" class="java.lang.String"/>
	<field name="stt" class="java.lang.String"/>
	<field name="hinhthuc_chuyenkhoan" class="java.lang.String"/>
	<field name="hinhthuc_tainha" class="java.lang.String"/>
	<field name="hinhthuc_taibuudien" class="java.lang.String"/>
	<field name="hinhthuc_tainganhang" class="java.lang.String"/>
	<field name="ma_dv" class="java.lang.String"/>
	<field name="diachi" class="java.lang.String"/>
	<field name="ghichu" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="71" splitType="Stretch">
			<staticText>
				<reportElement x="524" y="51" width="100" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<text><![CDATA[Số hợp đồng]]></text>
			</staticText>
			<textField>
				<reportElement x="624" y="51" width="178" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{ma_hd}]]></textFieldExpression>
			</textField>
			<image>
				<reportElement x="49" y="-2" width="711" height="48"/>
				<imageExpression class="java.lang.String"><![CDATA["\\\\190.10.10.85\\vnp-ccbs\\data\\PTTB\\laphd\\hdld_vsms\\hd_qni\\vnpt.jpg"]]></imageExpression>
			</image>
		</band>
	</title>
	<pageHeader>
		<band height="235" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="230" height="61"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement>
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="123" y="21" width="107" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ten_tt}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="62" y="41" width="135" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{chucvu}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="11" y="21" width="112" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Tên cá nhân/Đại diện:]]></text>
			</staticText>
			<textField>
				<reportElement x="49" y="1" width="146" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ten_kh}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="11" y="1" width="38" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11" isBold="false"/>
				</textElement>
				<text><![CDATA[Bên A: ]]></text>
			</staticText>
			<staticText>
				<reportElement x="11" y="41" width="51" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Chức vụ:]]></text>
			</staticText>
			<staticText>
				<reportElement x="231" y="0" width="240" height="61"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement/>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="232" y="41" width="225" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{cmt}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="232" y="0" width="239" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<text><![CDATA[Số CMT/Hộ chiếu/Hộ khẩu/Giấy phép thành lập:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="61" width="471" height="122"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="50" y="82" width="75" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{so_nha}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="184" y="82" width="102" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Đường/Phố/Thôn:]]></text>
			</staticText>
			<textField>
				<reportElement x="184" y="62" width="287" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{diachict}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="144" y="82" width="40" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{to}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="13" y="82" width="38" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Số nhà:]]></text>
			</staticText>
			<textField>
				<reportElement x="286" y="82" width="185" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{kh_pho}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="12" y="62" width="172" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Địa chỉ thường trú/giao dịch bên A:]]></text>
			</staticText>
			<staticText>
				<reportElement x="12" y="102" width="62" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Phường (Xã):]]></text>
			</staticText>
			<staticText>
				<reportElement x="125" y="82" width="19" height="20"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[Tổ:]]></text>
			</staticText>
			<textField>
				<reportElement x="74" y="102" width="110" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{kh_phuongxa}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="184" y="102" width="67" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Quận/Huyện:]]></text>
			</staticText>
			<textField>
				<reportElement x="251" y="102" width="81" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{kh_quanhuyen}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="332" y="102" width="75" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Tỉnh/Thành Phố:]]></text>
			</staticText>
			<textField>
				<reportElement x="407" y="102" width="64" height="20"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{kh_tinhc}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="12" y="122" width="94" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Địa chỉ thanh toán:]]></text>
			</staticText>
			<textField>
				<reportElement x="106" y="122" width="365" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{diachi_tt}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="13" y="142" width="40" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Số TK:]]></text>
			</staticText>
			<textField>
				<reportElement x="52" y="142" width="86" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{taikhoan}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="137" y="142" width="76" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Tại Ngân hàng:]]></text>
			</staticText>
			<textField>
				<reportElement x="213" y="142" width="134" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tennganhangb}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="347" y="142" width="33" height="20"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[MST:]]></text>
			</staticText>
			<textField>
				<reportElement x="380" y="142" width="91" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ms_thue}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="13" y="161" width="52" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Điện thoại:]]></text>
			</staticText>
			<textField>
				<reportElement x="64" y="161" width="87" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dt_lienhe}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="150" y="161" width="20" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Fax:]]></text>
			</staticText>
			<textField>
				<reportElement x="170" y="161" width="100" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{fax}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="270" y="161" width="38" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Email:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="182" width="470" height="52"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="13" y="193" width="159" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Yêu cầu cung cấp bản kê chi tiết:]]></text>
			</staticText>
			<staticText>
				<reportElement x="171" y="193" width="21" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Có]]></text>
			</staticText>
			<rectangle>
				<reportElement x="200" y="193" width="13" height="13"/>
			</rectangle>
			<staticText>
				<reportElement x="230" y="193" width="29" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[không]]></text>
			</staticText>
			<rectangle>
				<reportElement x="273" y="193" width="13" height="13"/>
			</rectangle>
			<staticText>
				<reportElement x="299" y="194" width="143" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false" isItalic="true"/>
				</textElement>
				<text><![CDATA[(Hình thức thanh toán):]]></text>
			</staticText>
			<staticText>
				<reportElement x="14" y="213" width="82" height="21"/>
				<textElement>
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Đăng ký danh bạ:]]></text>
			</staticText>
			<staticText>
				<reportElement x="230" y="215" width="29" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[không]]></text>
			</staticText>
			<staticText>
				<reportElement x="171" y="215" width="21" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Có]]></text>
			</staticText>
			<rectangle>
				<reportElement x="273" y="218" width="13" height="13"/>
			</rectangle>
			<rectangle>
				<reportElement x="200" y="218" width="13" height="13"/>
			</rectangle>
			<staticText>
				<reportElement x="471" y="0" width="332" height="234"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement/>
				<text><![CDATA[]]></text>
			</staticText>
			<staticText>
				<reportElement x="481" y="9" width="37" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11" isBold="false"/>
				</textElement>
				<text><![CDATA[Bên B:]]></text>
			</staticText>
			<textField>
				<reportElement x="518" y="9" width="285" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ten_dv}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="482" y="49" width="52" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Đại Diện:]]></text>
			</staticText>
			<textField>
				<reportElement x="534" y="49" width="269" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{lanhdao}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="482" y="72" width="43" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Chức vụ:]]></text>
			</staticText>
			<textField>
				<reportElement x="525" y="73" width="278" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{chucdanh}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="483" y="97" width="65" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Tài khoản số:]]></text>
			</staticText>
			<textField>
				<reportElement x="548" y="97" width="255" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{taikhoanb}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="483" y="120" width="54" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Mã số thuế:]]></text>
			</staticText>
			<textField>
				<reportElement x="537" y="120" width="265" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{msthueb}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="483" y="143" width="38" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Địa chỉ:]]></text>
			</staticText>
			<textField>
				<reportElement x="521" y="143" width="281" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{diachi_ct1}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="483" y="165" width="52" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Điện thoại:]]></text>
			</staticText>
			<textField>
				<reportElement x="534" y="165" width="268" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dienthoai}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="483" y="187" width="25" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Fax:]]></text>
			</staticText>
			<textField>
				<reportElement x="508" y="187" width="293" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{fax}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="484" y="208" width="37" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[Email:]]></text>
			</staticText>
			<textField>
				<reportElement x="308" y="213" width="157" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="11"/>
				</textElement>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="21" splitType="Stretch">
			<staticText>
				<reportElement x="74" y="0" width="157" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Dịch vụ]]></text>
			</staticText>
			<staticText>
				<reportElement x="231" y="0" width="163" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số diện thoại/Account]]></text>
			</staticText>
			<staticText>
				<reportElement x="394" y="0" width="149" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Nội dung dịch vụ]]></text>
			</staticText>
			<staticText>
				<reportElement x="543" y="0" width="149" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Địa chỉ lắp đặt]]></text>
			</staticText>
			<staticText>
				<reportElement x="692" y="0" width="111" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ghi chú]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="0" width="74" height="21"/>
				<box topPadding="0" leftPadding="5" bottomPadding="0" rightPadding="5">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="28" splitType="Stretch">
			<textField>
				<reportElement x="231" y="0" width="163" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02ma_tb").toString()]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="0" y="0" width="74" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02stt").toString()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="74" y="0" width="157" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02ma_dv").toString()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="394" y="0" width="149" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02ds_dvgt").toString()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="543" y="0" width="149" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02diachi").toString()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="692" y="0" width="111" height="23"/>
				<box topPadding="2" leftPadding="0">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f02ghichu").toString()]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="188" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="803" height="184"/>
				<box>
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<textField>
				<reportElement x="672" y="114" width="53" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01NAMA").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="536" y="114" width="46" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[tháng]]></text>
			</staticText>
			<staticText>
				<reportElement x="462" y="115" width="33" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[,ngày]]></text>
			</staticText>
			<staticText>
				<reportElement x="323" y="158" width="140" height="14"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[(Kí ghi rõ họ tên va đóng dấu)]]></text>
			</staticText>
			<textField>
				<reportElement x="362" y="115" width="100" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tinh_thanhpho}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="3" y="4" width="775" height="99"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[     Sau khi Bên A đã đọc kỹ Điều Khoản Chung số 369/QĐ-KHKD-XDCB ban hành 20/11/2006 của bên B và các trích dẫn văn bản của Nhà nước có liên quan,
     Bên A và Bên B  thoả thuận:
     1.  Cam kết tuân thủ Điều khoản Chung là một phần của Hợp đồng này.
     2.  Bên B cam kết cung cấp các dịch vụ cho Bên A như đã ghi trong Hợp đồng. Ngày hòa mạng dịch vụcủa Bên A được quy định trong Hợp đồng (đối với điện thoại di động)
     hoặc trong biên bản  nghiệm thu bàn giao. Biên bản nghiệm thu và bàn giao là Phụ lục của Hợp đồng.
     3.  Bên A cam kết thanh toán trong vòng 07 ngày kể từngày nhận được Thông báo thanh toán cước, Quá thời hạn đó, Bên B có quyền tạm ngừng cung cấp dịch vụ  theo
     quy  định của  Điều khoản  chung.
     4.  Hợp đồng này được lập thành 02 bản, có giá trị như nhau và có hiệu lực kể từ ngày ký, Bên A giữ 01 bản và Bên B giữ 01 bản]]></text>
			</staticText>
			<staticText>
				<reportElement x="610" y="143" width="168" height="16"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Đại diện Bên B
]]></text>
			</staticText>
			<textField>
				<reportElement x="495" y="114" width="41" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01NGAYA").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="290" y="141" width="208" height="16"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="10" isBold="false" isItalic="false"/>
				</textElement>
				<text><![CDATA[Đại diện Bên A
]]></text>
			</staticText>
			<textField>
				<reportElement x="582" y="114" width="54" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01THANGA").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="636" y="114" width="36" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="10"/>
				</textElement>
				<text><![CDATA[năm]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
